<!DOCTYPE html
PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<meta name="language" content="en" />

	<!-- jeasyui framework -->
	<link rel="stylesheet" type="text/css" href="<?php echo Yii::app()->request->baseUrl; ?>/jeasyui/themes/default/easyui.css" media="screen, projection" />
	<link rel="stylesheet" type="text/css" href="<?php echo Yii::app()->request->baseUrl; ?>/jeasyui/themes/icon.css" media="screen, projection" />
	<script src="<?php echo Yii::app()->request->baseUrl; ?>/jeasyui/jquery-1.8.0.min.js"></script>
    <script src="<?php echo Yii::app()->request->baseUrl; ?>/jeasyui/jquery.easyui.min.js"></script>
	<script src="<?php echo Yii::app()->request->baseUrl; ?>/jeasyui/easyui-lang-zh_CN.js"></script>
	<script src="<?php echo Yii::app()->request->baseUrl; ?>/jeasyui/json2.js"></script>
    <script type="text/javascript">
<!--
	//增加tab公共函数
	function addTab(title, url){
			if ($('#tt').tabs('exists', title)){
				$('#tt').tabs('select', title);
			} else {
				var content = '<iframe scrolling="auto" frameborder="0" src="'+url+'" style="width:100%;height:100%;"></iframe>';
				$('#tt').tabs('add',{
					title:title,
					content:content,
					closable:true,
				});
			}
		}

	//系统帮助
	function help(){
		addTab('系统帮助','http://www.php100.com');
	}
	//系统设置
	function setup(){
		addTab('系统设置','<?php echo $this->createUrl('systemsetup/index',array('classroom_id'=>'a'));?>');
	}
	//年级管理
	function gradeManage(){
		addTab('年级管理','<?php echo $this->createUrl('grade/index',array('classroom_id'=>'a'));?>');
	}
	//班级管理
	function classroomManage(){
		addTab('班级管理','<?php echo $this->createUrl('classroom/index',array('classroom_id'=>'a'));?>');
	}
	//章节管理
	function charpterManage(){
		addTab('章节管理','<?php echo $this->createUrl('category/index');?>');
	}
	//知识点分类管理
	function knowledgelistManage(){
		addTab('知识点分类管理','<?php echo $this->createUrl('knowledgelist/index');?>');
	}
	//知识点管理
	function knowledgepointManage(){
		addTab('知识点管理','<?php echo $this->createUrl('knowledgepoint/index');?>');
	}
	//单选题管理
	function singleManage(){
		addTab('单选题管理','<?php echo $this->createUrl('singlechoice/index');?>');
	}
	//多选题管理
	function multiManage(){
		addTab('多选题管理','<?php echo $this->createUrl('multichoice/index');?>');
	}
	//判断题管理
	function judgeManage(){
		addTab('判断题管理','<?php echo $this->createUrl('judge/index');?>');
	}
	//操作题管理
	function operateManage(){
		addTab('操作题管理','<?php echo $this->createUrl('operation/index');?>');
	}
	//考试管理
	function examManage(){
		addTab('考试管理','<?php echo $this->createUrl('exammanage/index');?>');
	}
	//考试管理
	function studentManage(){
		addTab('学生管理','<?php echo $this->createUrl('student/index');?>');
	}
	//监考
	function jiankao(){
		addTab('监考中心','<?php echo $this->createUrl('invigilator/index');?>');
	}
	//成绩管理
	function scoreManage(){
		addTab('成绩管理','<?php echo $this->createUrl('score/index');?>');
	}
-->
    </script>
	<title><?php echo CHtml::encode($this->pageTitle); ?></title>
</head>

<body class="easyui-layout">
	<div data-options="region:'north',border:false" style="height:36px;background:#B3DFDA;padding:0px;line-height:36px;">
		<span style="color:#ff0000;font: 30px 黑体;">灵晋在线考试系统->助手评卷中心</span>
		<span style="float:right;">
			<?php echo Yii::app()->assistant->name; ?>
			<?php echo CHtml::link('注销',$this->createUrl('default/logout'))?>
		</span>
	</div>
	
	<?php echo $content; ?>
	
	<div data-options="region:'south',border:false" style="height:25px;background:#A9FACD;padding:5px;text-align: center;">灵晋在线考试系统</div>
</body>
</html>
